Permissions were not properly... CVE-2022-1502

3.5 AV AC AU C I A
发布: 2022-05-04
修订: 2022-05-11

Permissions were not properly verified in the API on projects using version control in Git. This allowed projects to be modified by users with only ProjectView permissions.

0%
暂无可用Exp或PoC
当前有2条受影响产品信息